


Name:       pim-storage-service-manager
Summary:    Assistant to help with managing external and cloud data storage providers such as Owncloud and Google Drive
Version: 	16.12.3
Release:    %mkrel 1
Group:      Graphical desktop/KDE5
License:    GPLv2
URL:        http://www.kde.org/
Source0:    http://download.kde.org/stable/applications/%{version}/src/%name-%{version}.tar.xz

BuildRequires: kf5-macros
BuildRequires: cmake
BuildRequires: lib64kconfig-devel 
BuildRequires: lib64kcoreaddons-devel 
BuildRequires: lib64kf5akonadi-devel 
BuildRequires: lib64kf5configwidgets-devel 
BuildRequires: lib64kf5crash-devel 
BuildRequires: lib64kf5dbusaddons-devel 
BuildRequires: lib64kf5i18n-devel 
BuildRequires: lib64kf5libkdepim-devel 
BuildRequires: lib64kf5notifications-devel 
BuildRequires: lib64kf5notifyconfig-devel 
BuildRequires: lib64kf5pimcommon-devel 
BuildRequires: lib64kf5pimtextedit-devel 
BuildRequires: lib64kf5widgetsaddons-devel 
BuildRequires: lib64kf5xmlgui-devel 
BuildRequires: lib64qt5core-devel 
BuildRequires: lib64qt5gui-devel 
BuildRequires: lib64qt5network-devel 
BuildRequires: lib64qt5widgets-devel 
BuildRequires: qtbase5-common-devel 

%description
Assistant to help with managing external and cloud data storage providers such as Owncloud and Google Drive

%files
%_sysconfdir/xdg/storageservicemanager.categories
%_sysconfdir/xdg/storageservicemanager.renamecategories
%_kf5_bindir/storageservicemanager
%_kf5_datadir/applications/org.kde.storageservicemanager.desktop
%_kf5_datadir/config.kcfg/storageservicemanagerglobalconfig.kcfg
%_kf5_datadir/kconf_update/storageservicemanager-15.08-kickoff.sh
%_kf5_datadir/kconf_update/storageservicemanager.upd
%_kf5_datadir/knotifications5/storageservicemanager.notifyrc

#------------------------------------------------------------------------------

%prep
%setup -q

%build
export LD=%_kf5_bindir/ld.gold
%cmake_kf5

%make

%install
rm -rf %buildroot
%make_install -C build



%changelog
* Fri Mar 10 2017 bb2 <bb2> - 16.12.3-1pclos2017
- new version

* Fri Feb 10 2017 bb <bb> - 16.12.2-1pclos2017
- new version

* Thu Jan 12 2017 bb <bb> - 16.12.1-1pclos2017
- new version

* Sat Dec 24 2016 bb <bb> 16.12.0-1pclos2017
- update

